[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#469761: [epstool] broken eps file causes the crash

Package: epstool
Version: 3.08-3

--- Please enter the report below this line. ---
I can reproduce the reported behaviour and I think it's the broken eps that causes
the crash. This should be reported to upstream so they can fix it.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.30-1-686-bigmem

Debian Release: squeeze/sid
  500 testing         security.debian.org
  500 testing         ftp.uni-kl.de
  500 testing         ftp.de.debian.org
  500 lenny-cran      ftp5.gwdg.de

--- Package information. ---
Depends          (Version) | Installed
libc6             (>= 2.3) | 2.9-25
ghostscript                | 8.70~dfsg-2

Package's Recommends field is empty.

Package's Suggests field is empty.

Reply to: